import request from "../utiils/request.js"

// 未登录活动信息
export const activityData = () => request.get('/user/basic_info');
// 未登录轮播
export const bannerData = () => request.get('/basicinfo');
// 服务器登录
export const serverLogin = params => request.get('/login/wechat_login', params);
// 手机号验证码
export const sendTelCode = params => request.get('/login/send_code', params);
// 手机号登陆
export const phoneLogin = params => request.get('/login/validator', params);